import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IntegrationRuleComponent } from './integration-rule.component';

describe('IntegrationRuleComponent', () => {
  let component: IntegrationRuleComponent;
  let fixture: ComponentFixture<IntegrationRuleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IntegrationRuleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IntegrationRuleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
